<application>
  <component name="UpdatesConfigurable">
    <option name="LAST_BUILD_CHECKED" value="RD-253.30387.148" />
    <option name="LAST_TIME_CHECKED" value="1771579044917" />
  </component>
</application>